.ProductPrice {display: none !important;}
.cart-contents table.twelve.header thead th:nth-child(3),
.cart-contents table.twelve.header thead th:nth-child(4) {
    opacity: 0;
}
.cart-contents .twelve.footer {display: none;}
.cart-contents .ProductDetails .six.columns.mobile-four {
opacity: 0;
}
a[title="Click here to proceed to checkout"]{
    display: none;
}

.rfq_form_shipping .t_label label {display: inline-block;}
.rfq_form_shipping dl dt {vertical-align: top !important;}
.cartSummary h4 {display: none;}
